Séquences de mise à niveau vers la dernière version de
Symantec Endpoint Protection
14.x prise en charge et non prise en charge.

Généralement, pour les versions de
Symantec Endpoint Protection
antérieures à la version la plus récente, chaque version sur la liste avant sa prise en charge. Cependant, vous devez vérifier en vous reportant aux notes de mise à jour pour votre version spécifique.Voir :

Chemins de mise à niveau pris en charge

  • Symantec Endpoint Protection Manager 12.1.6 MP10 et versions ultérieures avec la base de données imbriquée est mis à niveau de manière transparente vers la base de données Microsoft SQL Server Express, version 14.3 RU1 MP1. Les mises à niveau de la version 12.1.6 MP9 ou d'une version antérieure vers la version 14.3 RU1 MP1 sont bloquées.
  • Symantec Endpoint Protection Manager 14.x est mis à niveau de manière transparente vers la version 12.1.x, à l’exception des systèmes d’exploitation suivants : Windows Server 2003, les systèmes d’exploitation de bureau et les systèmes d’exploitation 32 bits, ainsi que certaines versions de SQL Server.
  • Le client Symantec Endpoint Protection 14.x est mis à niveau en toute transparence sur toutes les versions client 12.1 antérieures installées sur les systèmes d'exploitation pris en charge.Voir :

 instance de Symantec Endpoint Protection Manager
et client Windows

Les versions suivantes de
 instance de Symantec Endpoint Protection Manager
et du client Windows
Symantec Endpoint Protection
peuvent être directement mises à niveau vers la version actuelle :
  • 11.x et Small Business Edition 12.0 (clients
    Symantec Endpoint Protection
    uniquement, pour les systèmes d'exploitation pris en charge)
  • 12.1.x, jusqu’à la version 12.1.6 MP10
  • 14, 14 MP1, 14 MP2
  • 14 RU1, 14 RU1 MP1, 14 RU1 MP2
  • 14.2, 14.2 MP1
  • 14.2 RU1, 14.2 RU1 MP1
  • 14.2 RU2, 14.2 RU2 MP1
  • 14.3, 14.3 MP1
  • 14.3 RU1, 14.3 RU1 MP1, 14.3 RU2

Client Mac

Les versions suivantes du client
Symantec Endpoint Protection
pour Mac peuvent être directement mises à niveau vers la version actuelle :
  • 12.1.4 - 12.1.6 MP9
    Le client Mac n'a pas été mis à jour pour la version 12.1.6 MP10.
  • 14, 14 MP1, 14 MP2
  • 14 RU1, 14 RU1 MP1, 14 RU1 MP2
    Le client
    Symantec Endpoint Protection
    pour Mac n'a pas été mis à jour vers la version 14.0.1 MP2.
  • 14.2, 14.2 MP1
  • 14.2 RU1, 14.2 RU1 MP1
  • 14.2 RU2, 14.2 RU2 MP1
  • 14.3, 14.3 MP1
  • 14.3 RU1, 14.3 RU1 MP1 (disponible depuis juin 2021), 14.3 RU2

Client Linux

À partir de la version 14.3 RU1, le programme d'installation du client Linux détecte et désinstalle le client Linux hérité (antérieur à la version 14.3 RU1), puis effectue une nouvelle installation du nouveau client. Les anciennes configurations ne sont pas conservées.
Les versions suivantes du client
Symantec Endpoint Protection
pour Linux peuvent être directement mises à niveau vers la version actuelle :
  • 12.1. x, jusqu’à la version 12.1.6 MP9
    Le client Linux n'a pas été mis à jour pour la version 12.1.6 MP10.
  • 14, 14 MP1, 14 MP2
  • 14 RU1, 14 RU1 MP1, 14 RU1 MP2
  • 14.2, 14.2 MP1
  • 14.2 RU1, 14.2 RU1 MP1
  • 14.2 RU2, 14.2 RU2 MP1
  • 14.3, 14.3 MP1
  • 14.3 RU1, 14.3 RU1 MP1, 14.3 RU2
Symantec AntiVirus for Linux 1.0.14 est la seule version que vous pouvez migrer directement vers
Symantec Endpoint Protection
. Vous devez d'abord désinstaller toutes les autres versions de Symantec AntiVirus for Linux. Vous ne pouvez pas migrer un client géré vers un client non géré.

Séquences de mise à niveau non prises en charge

Vous ne pouvez pas migrer vers
Symantec Endpoint Protection
à partir de tous les produits Symantec. Vous devez désinstaller les produits suivants avant d'installer le client
Symantec Endpoint Protection
.
  • Symantec AntiVirus et Symantec Client Security, qui ne sont pas pris en charge.
  • Tous les produits Norton de Symantec
  • Symantec Endpoint Protection
    for Windows XP Embedded 5.1
  • Tout
    Symantec Endpoint Protection
    pour le client Mac de plus de 12.1.4.Vous pouvez également le mettre à niveau vers 12.1.4 ou une version ultérieure.

Informations supplémentaires

  • Toute migration de client Symantec Endpoint Protection pour la version antérieure à la version 12.1.x n’est pas prise en charge.
  • Vous ne pouvez pas mettre à niveau Symantec Endpoint Protection Manager 11.0.x ou Symantec Endpoint Protection Manager Small Business Edition 12.0.x directement vers n’importe quelle version de Symantec Endpoint Protection Manager 14. Vous devez d'abord désinstaller ces versions ou effectuer une mise à niveau vers la version 12.1.x avant la mise à niveau vers la dernière version de 14.x.
  • Vous ne pouvez pas mettre à niveau
     instance de Symantec Endpoint Protection Manager
     12.1.6 MP7 vers la version 14 car la version de schéma de la base de données dans la version 12.1.6 MP7 est ultérieure à celle dans la version 14. À la place, vous devez mettre à niveau la version 12.1.6 MP7 vers la version 14 MP1 ou ultérieure.
  • 14.0.x a supprimé la prise en charge de Windows XP, Server 2003 et de tout système d’exploitation Windows Embedded basé sur Windows XP. Symantec Endpoint Protection Manager 14.2 RU1 peut gérer ces ordinateurs comme des clients hérités 12.1.x, même si les clients 12.1.x sont en fin de vie. Pour ces clients, vous pouvez utiliser un produit Symantec qui prend toujours en charge ces systèmes d’exploitation hérités, tels que le Data Center Security (DCS).
  • La mise à niveau de 14 MP1 (14.0.2332.0100) vers le build d'actualisation 14 MP1 (14.0.2349.0100) n'est pas prise en charge.
  • Les chemins d'accès de mise à niveau vers une version antérieure ne sont pas pris en charge. Par exemple, si vous voulez effectuer la migration de
    Symantec Endpoint Protection
    14.2.1.1 vers la version 12.1.6 MP10, vous devez d'abord désinstaller
    Symantec Endpoint Protection
    14.2.1.
  • Si vous disposez d'un numéro de build mais que vous ne savez pas comment le convertir en numéro de version, consultez :